HELP FILE

How do I prevent Safari from blocking the plugin?

    When connecting to a remote computer using Safari, you are asked if you want to allow the plugin to load.

    Impacted versions: Safari 6.1 for OS X 10.7 and 10.8; Safari 7 for OS X 10.9 (Mavericks).


    Solution

    To prevent this message from appearing each time you launch remote control, you must modify Safari security settings.

    1. In Safari, go to the Safari menu > Preferences > Security.
    2. Click Manage Website Settings.
    3. Select the LogMeIn Plugin.
    4. Change all settings to Allow (with security restrictions).